body{
    color: navy;
    background-color: palegoldenrod;
    text-align: center;
    
}

/*img {
    display: block;
    margin: 0 auto;
}*/

ul {
    list-style-type: none;
    
    margin: 0;
    padding: 0;
    border-style: solid;
    border-width: 10px;
    
}

li{
    
    text-align: center;
    display: inline;
    padding: 120px 80px ; 
    
   
}
